{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends ':flux/help/output:select.html.twig' %}

{% block title %}
  TSV
{% endblock %}

{% block mimetype %}text/tab-separated-values{% endblock %}

{% block code -%}
?s	?p	?o
&lt;https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21&gt;	&lt;http://schema.org/address&gt;	&lt;https://www.datatourisme.gouv.fr/data/e95593ed-be1a-3c99-88cb-04c530ee36c5&gt;
&lt;https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21&gt;	&lt;https://www.datatourisme.gouv.fr/ontology/core#hasDescription&gt;	&lt;https://www.datatourisme.gouv.fr/data/046da73d-4d09-3f16-92cc-19a52fde5a0c&gt;
&lt;https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21&gt;	&lt;https://www.datatourisme.gouv.fr/ontology/core#isLocatedAt&gt;	&lt;https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21&gt;
&lt;https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21&gt;	&lt;https://www.datatourisme.gouv.fr/resource/metadata#hasChecksum&gt;	7975ee3d184bd9654ed132c96e42739a
&lt;https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21&gt;	&lt;https://www.datatourisme.gouv.fr/resource/metadata#hasFluxIdentifier&gt;	"282"^^&lt;http://www.w3.org/2001/XMLSchema#int&gt;
&lt;https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21&gt;	&lt;https://www.datatourisme.gouv.fr/resource/metadata#hasOrganizationIdentifier&gt;	"34"^^&lt;http://www.w3.org/2001/XMLSchema#int&gt;
&lt;https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21&gt;	&lt;http://www.w3.org/1999/02/22-rdf-syntax-ns#type&gt;	&lt;http://schema.org/Place&gt;
&lt;https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21&gt;	&lt;http://www.w3.org/1999/02/22-rdf-syntax-ns#type&gt;	&lt;https://www.datatourisme.gouv.fr/ontology/core#CulturalSite&gt;
&lt;https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21&gt;	&lt;http://www.w3.org/1999/02/22-rdf-syntax-ns#type&gt;	&lt;https://www.datatourisme.gouv.fr/ontology/core#Place&gt;
&lt;https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21&gt;	&lt;http://www.w3.org/1999/02/22-rdf-syntax-ns#type&gt;	&lt;https://www.datatourisme.gouv.fr/ontology/core#PlaceOfInterest&gt;
&lt;https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21&gt;	&lt;http://www.w3.org/1999/02/22-rdf-syntax-ns#type&gt;	&lt;https://www.datatourisme.gouv.fr/ontology/core#PointOfInterest&gt;
&lt;https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21&gt;	&lt;http://www.w3.org/1999/02/22-rdf-syntax-ns#type&gt;	&lt;https://www.datatourisme.gouv.fr/ontology/core#ReligiousSite&gt;
&lt;https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21&gt;	&lt;http://www.w3.org/2000/01/rdf-schema#label&gt;	Cathédrale Notre-Dame de Strasbourg
&lt;https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21&gt;	&lt;http://purl.org/dc/elements/1.1/identifier&gt;	670001220
{%- endblock %}